@font-face {
  font-family: "iconfont"; /* Project id 2650731 */
  src: url('iconfont.woff2?t=1625473075715') format('woff2'),
       url('iconfont.woff?t=1625473075715') format('woff'),
       url('iconfont.ttf?t=1625473075715') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-baoming:before {
  content: "\e601";
}

.icon-huidaodingbu:before {
  content: "\e7ed";
}

.icon-iconhuidaoshouye:before {
  content: "\e608";
}

.icon-zixun:before {
  content: "\e628";
}

.icon-bisaiicon-quanmianshidai_mianjin:before {
  content: "\e600";
}

.icon-lianxiwomen:before {
  content: "\e675";
}

.icon-weibo:before {
  content: "\e629";
}

.icon-weixin:before {
  content: "\e615";
}

.icon-iconfonticonfontsousuo1:before {
  content: "\e62f";
}

